Skip to main content
POST
/
library
/
v1beta1
/
{libId}
/
glossary
cURL
curl --request POST \
  --url https://aodocs.altirnao.com/api/library/v1beta1/{libId}/glossary \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "items": [
    {
      "defaultLabel": "<string>",
      "labels": {},
      "usedIn": [
        "<string>"
      ]
    }
  ],
  "kind": "<string>"
}
'
{
  "items": [
    {
      "defaultLabel": "<string>",
      "labels": {},
      "usedIn": [
        "<string>"
      ]
    }
  ],
  "kind": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://api.aodocs.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

libId
string
required

The ID of the library

Query Parameters

domain
string

The G Suite domain

securityCode
string

The security code

Body

application/json
items
object[]

The list of terms available for customized internationalization

kind
string

Response

200 - application/json

A ApiGlossary response

items
object[]

The list of terms available for customized internationalization

kind
string